@charset "UTF-8";
/* CSS Document */


/* Main Layout */

html {
	background-color:#000;	
}

body {
	background-image:none;
	margin:0px 0px 0px 0px;
}

@media screen and (min-width: 1000px){
body {
	background-image:url(assets/BackgroundGradient2.jpg);
	background-repeat:repeat-x;
	background-position:0px 118px;
	background-attachment:scroll;
	background-color:#FFF;
}
}


#tinymce, .mceContentBody, .mceIframeContainer body {
	background-image:none!important;
	padding:8px!important;	
	background-color:#FFF!important;
}


.main-wrapper {
	width:1040px;
	margin-top:20px!important;
	margin-bottom:60px!important;
}

body.toolbar {
	padding-top: 0px!important;
}


.panels-flexible-region-inside {
  padding-right: 0em;
}

#smallipop1, .smallipop-instance {
	height:0px!important;
	visibility:hidden!important;
}




/* Top Header */

.panels-flexible-31 .panels-flexible-row {
  	margin: auto;
	padding:0px;
}

.top-header {
	background:#000000 !Important;
	padding:0px!important;
}

.inline-list > li {
	margin-left:0px!important;
}

.top-header ul li {
	border-color: #ffbc19 !important;
	height:30px;
}

.top-header ul li:first-child {
	border-color: #ffbc19 !important;
}

.top-header ul li>a:hover {
  color: #ffbc19;
}

@media only screen and (max-width: 48em){
.top-header ul li>a, .top-header span {
	margin-right: 10px!important;
}
}

.button {
	color:#000000;	
	display:inline-block;
}

.panels-flexible-region-31-left_top_header_ {
	width: 300px;
}

.panels-flexible-region-31-top_right_header {
	visibility:hidden;
	width: 0px;
	height:30px;
}

@media screen and (min-width: 635px){
.panels-flexible-region-31-top_right_header {
	visibility:visible;
	width:300px;
}
}

@media only screen and (max-width: 48em) {
.panels-flexible-region-31-top_right_header {
  float: right!important;
}
}

.top-header .panels-flexible-row-31-1-inside {
	max-width:1040px;
	margin: 0 auto;
	padding:0px 18px;
}

.top-header .login {
	background:#ffbc19;
	font-size:12px!important;
	height:30px!important;
}

.top-header ul li>a, .top-header span {
	font-size:12px!important;	
}

.icon-facebook, .icon-lock {
	font-size:13px;
}

.icon-facebook a, .icon-facebook a:link, .icon-facebook a:visited {
	color:#FFF;
}

.icon-facebook a:hover, .icon-facebook a:active {
	color:#ffbc19;
}



/* Top Logo */

.menu-logo-margin-bottom {
	margin-bottom:0px;	
}


#logo {
	margin-top: 0px;
	margin-left:12px!important;
	font-size:0px;
}

#logo img {
	max-width: 205px!important;
}

@media screen and (min-width: 768px){
#logo img {
	max-width: 205px!important;
}

#logo {
	margin-left:16px!important;
}
}

/* Main Menu */

.tb-megamenu .nav {
	float:right;
	margin-top:12px;
}

.tb-megamenu .nav a {
  font-size: 1em!important;
  font-weight: 700!important;
  color:#1D1D1C;
}

.tb-megamenu .nav > li > a {
	padding: 0px 15px 0px 15px!important;
	color:#000!important;
}

.tb-megamenu .nav > li > a:hover {
	color:#ffbc19!important;
}

.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
    background-color: transparent !important;
    border:none !important;
	font-weight:400;
    color: #ffbc19 !important;
    border-radius: 0px !important;
	text-shadow: none;
    box-shadow: none;
    outline: none;
}

.btn btn-navbar, .tb-megamenu-button {
	background:none!important;
}


/* Flexislider */

.flexslider {
	border:none!important;
	box-shadow:none!important;
	border-radius:0px!important;
	max-height:290px!important;
	background:none!important;
}

@media screen and (min-width: 768px){
.flexslider {
	height:290px!important;
}
}

.flex-control-paging li a {
	width: 8px;
	height: 8px;
	background: rgba(0,0,0,0.3);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}

.flex-control-paging li a.flex-active {
	background: rgba(255,189,26,1.0);
}

.panels-flexible-region-29-slider_region {
  width: 99.2%;
}



/* Styles */
h1, h2, h3, h4, h5, h6, p, ul, li {
	font-family: 'Source Sans Pro', sans-serif !important;
	color:#000;
}

.content .h1, .content .h2, .content .h3, .content .h4, .content .h5, .content .h6, .content .p, .content .ul, .content .li {
	font-family: 'Source Sans Pro', sans-serif !important;
	color:#000;
}

.content .h1, h1, p.h1 {
	font-size:36px!important;
	margin-top:0em!important;
	line-height:46px!important;
	font-weight:200!important;
	margin-bottom:0.5em!important;
}

.content .h2, h2, p.h2 {
	font-size:24px!important;
	line-height:28px!important;
	font-weight:400!important;
	color:#ffbc19!important;
	margin-bottom:0.5em!important;
}

.content .h3, h3, p.h3  {
	font-weight:bold!important;
	font-size: 1.1em!important;
	line-height: 1.7!important;
	margin-bottom: 1.0em!important;
}

.content .h4, h4, p.h4  {
	font-size:18px!important;
	line-height:24px!important;
	font-weight:300!important;
	color:#000!important;
}

.content .p,.content p, p {
	font-weight:400;
	font-size: 1.1em;
	line-height: 1.7;
	color:#000;
}

.page-title-new {
	line-height:18px;
	font-size:16px;
	display:block;
	background-color:#ffbc19;
	color:#FFF;
	padding:8px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:20px;
}

.page-node-22 .page-title-new {
	visibility:hidden!important;
	line-height:0px;
	font-size:0px;
	display:none;
	text-indent:-500px;	
}

.main_content ul {
	list-style-type:disc!important;
	padding-left:16px;
	font-weight:400;
	font-size: 1em;
	line-height: 1.8;
}

.main_content ul li {
	font-size:1em;
}

.pane-title {
	margin-top:0px!important;
	padding-top:0px!important;	
	font-weight:300!important;
}


/* Left Column */

@media only screen and (min-width: 48em) {
.row .large-8 {
  width: 73%!important;
}
}

.main_content {
	padding-right:25px!important;
	border-right:2px dotted #CCC;
}

.field-name-field-upload-image {
	border-top:2px dotted #CCC;
	margin-top:40px;
	padding-top:40px;	
}

.field-name-field-upload-image .even {
	float:left!important;
	margin:auto;
	width:30%;
}

.field-name-field-upload-image .odd {
	width:40%;
	float:left!important;
	margin:auto;
	text-align:center;
}

.field-name-field-upload-image .odd img {
	margin:auto;
}



/* Right Column */

@media only screen and (min-width: 48em){
.row .large-3 {
  width: 27%!important;
}
}

.right_column {
	padding-left:25px!important;
}



/* Videos */


.vid-story iframe {
    width: 100%;
	height:125px;
	margin-bottom:8px;
}


.vid-story h2 {
	font-weight:bold;
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 0em;
	color:#000;
	margin-top:1em;
}

.vid-story p {
	font-weight:400;
	font-size: 11px;
	line-height: 1.5;
	color:#666;
	margin-bottom: 0.8em;
}

.vid-story .vidlink a, .vid-story .vidlink a:link, .vid-story .vidlink a:visited {
	color: #ffbc19;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:0px;
}


/* Blocks */


.panels-flexible-region-16-left-inside {
	padding-right:30px;	
}



/* Gallery */

.view-photo-gallery .col-sm-6, .gallery-row, .views-field-field-galleryimage, .views-field-field-galleryimage .field-content, .views-field-field-galleryimage .field-content img {
	display:inline-block!important;
	clear:none!important;
}

.bootstrap-gallery>.prev, .bootstrap-gallery>.next {
	border:none!important;
	line-height:38px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.gallery-row {
	width:24.5%;
}



/* Forms */

.contact_form input {
	float:left;
	clear:both!important;
	width:100%!important;
}


.form-wrapper .large-3 {
	width:50%!important;	
}



/* Footer */

.footer-part {
	max-width:100%;
}

@media screen and (min-width: 768px){
.footer-part {
	max-width:1040px;
}
}

.footer_wrapper {
	background:#000;
	margin-top:50px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.footer_wrapper .panels-flexible-region {
	float: left;
	padding:35px 0px!important;
	//width: 25%;
}

.footer_wrapper .large-12 {
	float:right!important;
	width:100%!important;
	padding:0px 15px!important;	
}

.footer_wrapper .panels-flexible-region .panels-flexible-region-inside {
	padding-left:30px;
}

.footer-nav {
	width: 19%!important;	
}

.footer_wrapper .footer-nav .panels-flexible-region-inside {
	border-right:2px dotted #FFF;
	padding-left:15px;
}

.footer_wrapper .pane-title {
	font-size: 25px!important;
	line-height: 28px!important;
	font-weight: 400!important;
	margin-top: 0px!important;
	color: #ffbc19!important;
	background:none!important;
	padding-bottom: 0px!important;
}

.footer_part_content ul, .footer_part_content ol, .footer_part_content dl {
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 0.5em;
  list-style-position: outside;
  font-family: inherit;
}

.footer_part_content, .footer_part_content p, .pane-block-24 p {
	font-size: 13px!important;
	color: #FFF!important;
	margin-top: 10px!important;
	line-height:15px!important;
	font-weight:600!important;
}

.about-info {
	list-style: none;
}

.about-info li {
	margin-bottom:0px!important;	
}

.about-info li .numbers {
	font-size: 25px;
	color: #FFF;
	background:none!important;
	padding-bottom: 0px;
	font-weight:400;
	line-height: 25px!important;
}

.about-info .icon, .about-info .icon a {
  font-size: 20px;
  color: #ffbc19!important;
}

.other-info .icon {
  font-size: 12px;
  color: #ffbc19;
  margin-right:5px;
}


.other-info {
	list-style: none;
	margin-bottom:12px!important;
}

.other-info li {
	list-style: none;
	margin-bottom:0px;
}

.other-info a, .other-info a:link, .other-info a:visited {
	color: #FFF;
	text-decoration: none;
	line-height: inherit;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.other-info a:hover, .other-info a:active {
	color: #ffbc19;
}


.footer_wrapper table {
  background: none!important;
  margin-bottom:0px;
  margin-top:0px;
  border:none!important;
}

#ISO {
	width:33%;	
}

#ISO img {
	width:100%;	
}

#ISO-info {
	width:67%;	
}

.footer_wrapper tbody {
  border-top:none!important;
}

.footer_wrapper td {
  padding: 0.5625em 0.625em;
  color:#FFF;
  font-size:11px;
  font-weight:bold;
  text-aign:left!important;
}

.footer_bottom {
	text-align:right!important;	
}

.footer_bottom p, .footer_bottom a {
	font-size: 12px!important;
	color: rgb(115,115,115);
	font-weight:600;
}

.footer_wrapper .footer_bottom a, .footer_wrapper .footer_bottom a:link, .footer_wrapper .footer_bottom a:visited {
	font-size: 12px!important;
	color: #ffbc19;
}

.footer_wrapper .panels-flexible-region-31-right {
	padding-right:15px;
}



.footer_wrapper ul li.leaf {
  list-style-image:none!important;
  list-style-type:none!important;
}

.footer_wrapper ul.menu li {
	margin: 0 0 3px 0em;
	font-weight:400!important;
}


.footer_wrapper a, .footer_wrapper a:link, .footer_wrapper a:visited  {
	color: #FFF;
	font-size:13px!important;
	font-weight:600!important;
	text-decoration: none;
	line-height: inherit;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.footer_wrapper a:hover, .footer_wrapper a:active {
	color: #ffbc19;
}

.footer_wrapper .border {
  background:none!important;
  margin-bottom: 0px;
}

.social-media, .social-media li {
	display:inline-block;	
}

.social-media img {
	width:30px;
	margin:0px 5px 0px 0px;	
}
.footer-part {
	width:100%;
}

@media (max-width: 979px){
	.tb-megamenu .btn {
		border:none;
		float:right;
	}
	.tb-megamenu .btn .icon-reorder{
		background-image:none;
	}
	.tb-megamenu .btn .icon-reorder:before {
		font-family:'FontAwesome';
		font-size:40px;
		color:#b2b2b2;
	}
	.panels-flexible-row-31-13-inside {
		position:relative;
		padding-top:30px;
	}
	.panels-flexible-region-31-logo_ {
		position:absolute;
		bottom:0;
		left:0;
	}
	.panels-flexible-region-31-main_menu_ {
		width:100%;
	}
	.tb-megamenu .nav-collapse {
		background:#333333;
		width:105%;
		left:-5%;
		top:46px;
	}
	.tb-megamenu .nav-collapse .nav > li {
		text-align:center;
	}
	.tb-megamenu .nav > li > a {
		color:#fff !important;
		font-size:1.3em !important;
		padding:5px !important;
	}
	.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
		border-bottom:1px solid #fff;
	}
	.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
		border-color:#fff !important;
		border-bottom:1px solid #fff !important;
	}
	.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a, .tb-megamenu .nav-collapse .nav li a {
		border-top:none !important;
	}
	.tb-megamenu .nav-collapse .nav > li.active {
		background:#000;
	}
	.page-contact-us .row .large-6 {
		width:100%;
	}
}
@media (max-width: 767px){
	.content .p, .content p, p {
		font-size:1.3em;
	}
	.main_content ul li {
		font-size:1.3em;
	}
	.content .h3, h3, p.h3 {
		font-size:1.5em !important;
	}
	.field-name-field-upload-image .even {
		width:32%;
	}
	.field-name-field-upload-image .odd {
		width:32%;
		margin:0 5px;
	}
	.field-name-field-upload-image{
		padding-bottom:40px;
		border-bottom:2px dotted #CCC;
		margin-bottom:40px;
	}
	div.field-items:after {
		content:'';
		display:table;
		clear:both;
	}
	.vid-story p {
		font-size:16px;
		line-height:1.75rem;
	}
	.vid-story iframe {
		height:180px;
	}
	.content .h2, h2, p.h2 {
		font-size:28px;
	}
	.column.right_column {
		text-align:left !important;
		padding-left:0.9375em !important;
	}
	.page-gallery .column.right_column {
		margin-top:30px;
	}
	.footer-nav {
		width:100% !important;
	}
	.footer_wrapper .footer-nav .panels-flexible-region-inside {
		border-right:none;
		border-bottom:2px dotted #fff;
		padding-bottom:30px;
	}
	.footer_wrapper .panels-flexible-region .panels-flexible-region-31-left2-inside .panel-pane {
		border-bottom:2px dotted #fff;
		padding-bottom:30px;
		margin-right:30px !important;
	}
	.footer_wrapper .panels-flexible-region.footer-nav {
		padding:35px 30px 35px 30px !important;
	}
	.footer_wrapper .menu a, .footer_wrapper .footer_part_content a {
		font-size:16px !important;
	}
	.footer_part_content, .footer_part_content p, .pane-block-24 p {
		font-size:16px !important;
		line-height:22px !important;
	}
	.about-info .icon, .about-info .icon a {
		font-size:26px;
	}
	.other-info .icon {
		font-size:22px;
	}
}
@media (max-width: 655px){
	.panels-flexible-region-31-left_top_header_{
		width:40%;
		min-width: 195px;
	}
	.panels-flexible-region-31-top_right_header {
		width:59%;
		visibility:visible !important;
	}
	
}
@media (max-width: 550px){
	
	.top-header .panels-flexible-row-31-1-inside {
		position:relative;
	}
	.button.login {
		display:none;
	}
	
	.gallery-row {
		width:49.5%;
	}
	.gallery-row img{
		width:100%;
		max-width:234px;
		min-width:202px;
	}
	.panels-flexible-region-31-top_right_header {
		width:55%;
		min-width:170px;
	}
	

}
@media (max-width: 480px){
	.content .p, .content p, p {
		font-size:1.4em;
		margin-bottom:1.75em;
	}
	.content .h3, h3, p.h3 {
		font-size:1.4em !important;
	}
	
	#logo img{
		max-width:155px !important;
	}
	.panels-flexible-region-31-left_top_header_ {
		min-width: 155px;
	}
	.panels-flexible-region-31-top_right_header {
		width:45%;
	}
	.top-header .panels-flexible-row-31-1-inside {
		padding:0;
	}
	.top-header ul li>a, .top-header span {
		font-size:10px !important;
	}
	.top-header ul li {
		padding:0;
	}
	/*-------------------------------------------
 	* Added to improve mobile nav
 	*------------------------------------------*/
	.panels-flexible-region-31-left_top_header_ ul.inline-list {
		display:none;
	}
	.tb-megamenu-button {
		position: absolute;
		top: -115px;
		right: 0px;
	}
	.tb-megamenu-button i.fa-reorder {
		font-size: 2em !important;
	}
	.tb-megamenu .nav-collapse .nav {
		margin-top: -120px;
		z-index: 99999;
	}
	.panels-flexible-row-31-1 {
		margin-bottom: 50px !important;
	}
	ul.tb-megamenu-nav li {
		background-color:black !important;
	}
	ul.slides {
		z-index:1;
	}
	
}
@media (max-width: 430px){
	.gallery-row {
		width:49%;
	}
	.gallery-row img{
		min-width:100%;
	}
	.contact_form input.button {
		min-width:142px;
	}
}
@media (max-width: 360px){
	.panels-flexible-31 .panels-flexible-region-inside {
		padding:0;
	}
	.panels-flexible-region-31-left_top_header_ {
		min-width: 140px;
	}
	.top-header ul li>a, .top-header span {
		margin-right:5px !important;
	}
	.top-header ul li a {
		margin-left:5px !important;
	}
}